Commit 98d1fe02 authored by jcfr's avatar jcfr

ENH: Update setuptools python package from 40.2.0 to 40.8.0

From: jamesobutler <jbutler@sonovol.com>

git-svn-id: http://svn.slicer.org/Slicer4/trunk@27986 3bd1e089-480b-0410-8dfb-8563597acbee
parent ce0615ad
...@@ -40,10 +40,10 @@ ExternalProject_Execute(${proj} \"easy_install\" \"${PYTHON_EXECUTABLE}\" setup. ...@@ -40,10 +40,10 @@ ExternalProject_Execute(${proj} \"easy_install\" \"${PYTHON_EXECUTABLE}\" setup.
ExternalProject_Add(${proj} ExternalProject_Add(${proj}
${${proj}_EP_ARGS} ${${proj}_EP_ARGS}
# slicer-v40.2.0 # slicer-v40.8.0
# - include patch to support parallel build # - include patch to support parallel build
GIT_REPOSITORY "${EP_GIT_PROTOCOL}://github.com/Slicer/setuptools.git" GIT_REPOSITORY "${EP_GIT_PROTOCOL}://github.com/Slicer/setuptools.git"
GIT_TAG "1b48ec37eddeb39303bc32d217666cd1ba2b9c39" GIT_TAG "cb19e30abe623914ad21297ea64838c38c82a2fe"
DOWNLOAD_DIR ${CMAKE_BINARY_DIR} DOWNLOAD_DIR ${CMAKE_BINARY_DIR}
SOURCE_DIR ${EP_SOURCE_DIR} SOURCE_DIR ${EP_SOURCE_DIR}
BUILD_IN_SOURCE 1 BUILD_IN_SOURCE 1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment